<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- bootstrap CSS -->
	<link 	rel="stylesheet" 
			href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
			crossorigin="anonymous">

	<link rel="stylesheet" href="./index.css">
    <link rel="shortcut icon" type="x-icon" href="./images/home-logo.png">
	<title>Bootstrap Components</title>

</head>
<body>
	<!-- navbar -->
	<div class=" navbar navbar-expand-md navbar-light bg-danger sticky-top font-weight-bold">
		<a class="navbar-brand" href="#"><span class="text-warning">Boss</span> Burger</a>
		<!-- <div>
			<img id="icon" src="./images/bigmac.jpg" alt="icon">
		</div> -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbarMenu" aria-controls="myNavbarMenu" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="myNavbarMenu">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active"><a class="nav-link" href="#">Home</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Menu</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Delivery</a></li>
				<li class="nav-item"><a class="nav-link" href="#">Contact Me</a></li>
			</ul>
		</div>
	</div>

	<!-- main content -->
	<div class="container-fluid">
		<div id="landing-page" class="jumbotron d-flex flex-column justify-content-center align-items-center text-white text-center text-md-left mt-3">
			<h1 class="font-weight-normal display-1 align-middle"><span class="text-warning"></span> </h1>
			
			<!-- <p class="lead align-middle m-5">
				Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illo possimus id, eius tempora impedit. 
			</p> -->
		</div>
	</div>
		<!-- end of jumbotron -->

		


			<!-- carousel -->
<div class="container">
		<div class="text-light display-3 mt-5">
			<h5>NEXT LEVEL BURGER</h5>
			<span class="text-warning">Boss</span>
			<span class="text-danger">Burger</span>
			<span>Favorites</span>
		</div>
			<div class="row mt-5 d-md-block">
				<div class="col-12 col-md-6 mx-auto">
					<div id="carouselExampleCaptions" class="carousel site" data-ride="carousel">
						<ol class="carousel-indicators">
							<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
						</ol>
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img class="d-block w-100" src="./images/big-tasty.jpg" alt="burger1">
								<div class="carousel-caption d-none d-md-block">
									<h5 class="">BBQ Burger</h5>
									<p>Some representative placeholder content for the first slide</p>
								</div>
							</div>
							<!-- first image slide -->

							<div class="carousel-item">
								<img class="d-block w-100" src="./images/bigmac.jpg" alt="burger2">
								<div class="carousel-caption d-none d-md-block">
									<h5>Cheese Burger</h5>
									<p>Some representative placeholder content for the first slide</p>
								</div>
							</div>
							<!-- second image slide -->

							<div class="carousel-item">
								<img class="d-block w-100" src="./images/burger.jpg" alt="burger3">
								<div class="carousel-caption d-none d-md-block">
									<h5>Bacon Burger & Fries</h5>
									<p>Some representative placeholder content for the first slide</p>
								</div>
							</div>
							<!-- third image slide -->

							<div class="carousel-item">
								<img class="d-block w-100" src="./images/double-cheese.jpg" alt="burger4">
								<div class="carousel-caption d-none d-md-block">
									<h5>King Jr Burger</h5>
									<p>Some representative placeholder content for the first slide</p>
								</div>
							</div>
							<!-- fourth image slide -->
							
						</div>
						<!-- end of carousel inner -->

					</div>		
				</div>
			</div>
		
				<!-- end of carousel -->
	 <!-- Card -->
				 <h2 class="text-center text-light mt-5">Our Products</h2>
				<div class="row mt-5">
						<div class="col-12 col-md-6 col-lg-4 col-xl-3 ">
							<div class="card-deck border border-warning shadow my-3" style="width: 17rem;">
								<div class="inner">
								<div class="card-image">
								<img id="images" class="card-img-top" src="./images/products-bbq-burger.png" alt="bigmac">
								</div>
								</div>
							
							<div class="card-body text-center">
								<h3 class="text-center text-body bg-secondary">&#x20B1;69.00</h3>
								<h5 class="card-title text-danger">
									BBQ Burger
								</h5>
								<p class="card-text text-white text-justify">
									BBQ flavored burgers. Unspiced. Contains beef and pork.
								</p>
								<div class="button">
								<a class="mt-5 btn btn-warning" href="#">
									Order Now!
								</a>
								</div>
							</div>
							</div>
						</div>
						<div class="col-12 col-md-6 col-lg-4 col-xl-3 ">
							<div class="card-deck border border-warning shadow my-3 " style="width: 17rem;">
								<div class="card-image">
								<img id="images" class="card-img-top" src="./images/products-classic-burger.png" alt="bigmac">
							   </div>
							 <div class="card-body text-center">
							 	<h3 class="text-center text-body bg-secondary ">&#x20B1;69.00</h3>
								<h5 class="card-title text-danger">
									Classic Burger
								</h5>
								<p class="card-text text-white text-justify">
									A juicy all-beef burger classic with lettuce, tomato, onion and pickles on a Brioche bun. Served with classic fries.
								</p>
								<div class="button">
								<a class="mt-4 btn btn-warning" href="#">
									Order Now!
								</a>
								</div>
							 </div>
							</div>
						</div>														
						<div class="col-12 col-md-6 col-lg-4 col-xl-3 ">
							<div class="card-deck border border-warning shadow my-3" style="width: 17rem;">
								<div class="card-image">
								<img id="images" class="card-img-top" src="./images/products-crispy-burger.png" alt="bigmac">
								</div>
							
							 <div class="card-body text-center">
							 	<h3 class="text-center text-body bg-secondary">&#x20B1;69.00</h3>
								<h5 class="card-title text-danger">
									Crispy Burger
								</h5>
								<p class="card-text text-white text-justify">
									A well-seasoned, crispy fried chicken fillet slathered with a special burger sauce, topped with a slice of Cheddar cheese
								</p>
								<div class="button">
								<a class="mt-4 btn btn-warning" href="#">
									Order Now!
								</a>
								</div>
							 </div>
							</div>
						</div>				
						<div class="col-12 col-md-6 col-lg-4 col-xl-3 ">
							<div class="card-deck border border-warning shadow my-3" style="width: 18rem;">
								<div class="card-image">
								<img id="images" class="card-img-top " src="./images/products-flame-grilled-burger.png" alt="bigmac">
							   </div>
							 <div class="card-body text-center">
							 	<h3 class="text-center text-body bg-secondary">&#x20B1;69.00</h3>
								<h5 class="card-title text-danger">
									Bacon Burger
								</h5>
								<p class="card-text text-white text-justify">
									Our BACON KING™ features two savoury flame-grilled 100% beef burgers, topped a with hearty portion of thick-cut smoked bacon.
								</p>
								<div class="button">
								<a class=" btn btn-warning" href="#">
									Order Now!
								</a>
								</div>
							 </div>
							</div>
						</div> 
						<div class="col-12 col-md-6 col-lg-4 col-xl-3 ">
							<div class="card-deck border border-warning shadow my-3" style="width: 17rem;">
								<div class="card-image">
								<img id="images" class="card-img-top" src="./images/products-grill-burger.png" alt="bigmac">
								</div>
							
							<div class="card-body text-center">
								<h3 class="text-center text-body bg-secondary">&#x20B1;69.00</h3>
								<h5 class="card-title text-danger">
									Cheese Burger
								</h5>
								<p class="card-text text-white text-justify">
									Made from 100% beef topped with a slice of melted cheese, pickles, ketchup and mustard all wrapped up in a sesame seed bun.
								</p>
								<div class="button">
								<a class="mt-4 btn btn-warning" href="#">
									Order Now!
								</a>
								</div>
							</div>
							</div>
						</div>
						<div class="col-12 col-md-6 col-lg-4 col-xl-3 ">
							<div class="card-deck border border-warning shadow my-3" style="width: 17rem;">
								<div class="card-image">
								<img id="images" class="card-img-top" src="./images/products-classic-burger.png" alt="bigmac">
							   </div>
							 <div class="card-body text-center ">
							 	<h3 class="text-center text-body bg-secondary">&#x20B1;69.00</h3>
								<h5 class="card-title text-danger">
									Double Cheese Burger
								</h5>
								<p class="card-text text-white text-justify">
									Make room for our Double Cheeseburger, two signature flame-grilled beef patties topped with melted cheese, crinkle cut pickles and yellow mustard.
								</p>
								<div class="button">
								<a class=" btn btn-warning" href="#">
									Order Now!
								</a>
								</div>
								</a>
							 </div>
							</div>
						</div>														
						<div class="col-12 col-md-6 col-lg-4 col-xl-3 ">
							<div class="card-deck border border-warning shadow my-3"style="width: 17rem;">
								<div class="card-image">
								<img id="images" class="card-img-top" src="./images/products-crispy-burger.png" alt="bigmac">
							   </div>
							 <div class="card-body text-center">
							 	<h3 class="text-center text-body bg-secondary">&#x20B1;69.00</h3>
								<h5 class="card-title text-danger">
									HamBurger
								</h5>
								<p class="card-text text-white text-justify">
									Try our Hamburger, a signature flame-grilled beef patty topped with a simple layer of crinkle cut pickles, yellow mustard, and ketchup on a toasted
								</p>
								<div class="button">
								<a class=" btn btn-warning" href="#">
									Order Now!
								</a>
								</div>
								</a>
							 </div>
							</div>
						</div>				
						<div class="col-12 col-md-6 col-lg-4 col-xl-3 ">
							<div class="card-deck border border-warning shadow my-3" style="width: 18rem;">
								<div class="card-image">
								<img id="images" class="card-img-top " src="./images/products-flame-grilled-burger.png" alt="bigmac">
							   </div>
							 <div class="card-body text-center">
							 	<h3 class="text-center text-body bg-secondary">&#x20B1;48.00</h3>
								<h5 class="card-title text-danger">
									King JR Burger
								</h5>
								<p class="card-text text-white text-justify">
									Our WHOPPER JR.® Cheese Sandwich features one savoury flame-grilled beef patty topped with cheese, juicy tomatoes, fresh lettuce, creamy mayonnaise.
								</p>
								<div class="button">
								<a class=" btn btn-warning" href="#">
									Order Now!
								</a>
								</div>
								</a>
							 </div>
							</div>
						</div>     
					</div>
			<div class="row ">
			   <div class="col-12 col-md-5 my-4 text-center">
				<h2 class="text-center text-light mb-4">Find Us!</h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3877.4427562279484!2d123.19541101461978!3d13.630809990425844!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a1f33381550af9%3A0x23fb9e2dab490883!2sMcDonald&#39;s%20Naga%20Magsaysay!5e0!3m2!1sen!2sph!4v1645965244319!5m2!1sen!2sph" width="400" height="380" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</div>
			<div class="col-12  col-md-5 offset-md-2 my-4 text-light">
				<h2 class="text-center">Contact Me!</h2>
				<form>
					<div class="form-group">
						<label for="txt-email ">Email:</label>
						<input id="txt-email" class="form-control" type="email" name="email" placeholder="name@example.com">
					</div>
					<div class="form-group">
						<label for="txt-select">Contact Number</label>
						<select id="txt-select" class="form-control" name="sampelSelect">
						</select>
					</div>
					<div class="form-group">
						<label for="txt-message">Messages:</label>
						<textarea id="txt-message" class="form-control" rows="3">
						</textarea>
					</div>
					<button class="btn btn-outline-primary" type="submit">Submit</button>
					<button class="btn btn-outline-danger" type="reset">Reset</button>
				</form>
			</div>
		</div>
		
				
				
					<!-- end of card -->		
	</div>

	<footer >
		<span>Privacy Policy</span>
		<span>Opportunities</span>
		<span>Our foods</span>
		<span>Term & Conditions</span>
		<span class="asd">
		<img src="./images/home-logo.png" alt="">
		<span>&copy;2017-2022 Boss Burger's.Allright Reserved</span>
		</span>

   
   </footer>
	

	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>